Subject: [lojban] Re: <more grumbling> cfari vs. fanmo

From: Robin Lee Powell <[email-masked]>
Date: Tue, 29 Oct 2002 09:42:23 -0800

On Tue, Oct 29, 2002 at 02:50:53PM +0200, Adam Raizen wrote:
> la camgusmis. cusku di'e
> 
> >Why does cfari not have the incredibly useful second place that fanmo
> >does?
> 
> I use 'tolcfa' for 'x1 ceases' and 'cfagau' for 'x1 starts x2'.

I don't *want* x1 starts x2, nor is that what fanmo has. I want "x1 is
a starting place/time of process x2", which, I think, is what krasi is.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
darlu le'o -- RLP I'm a *male* Robin.